Skip to Content

Mobilink v11.0.1.2044 & SQL Server 2016

Hi folks,

I have a question related to Mobilink & SQL Server 2016.

We are currently running Mobilink v11.0.1.2044 on SQL Server 2012 SP3. We plan on upgrading all our database servers to SQL Server 2016 SP1 in the near future, which means we are looking at all our systems to make sure they support this platform. The last platform we need to get confirmation on is Mobilink.

So far what I can see on SAP’s support page is that version 17 supports SQL Server 2012 and 2014 and not 2016: http://www.sqlanywhere.info/EN/sql-anywhere/sql-anywhere-specifications.html

Would you be able to confirm that our current version of Mobilink will work (perhaps not supported) if we were to upgrade and migrate our databases over to SQL Server 2016 SP3 or would we need to upgrade Mobilink to a new version first (if so, what version).

Any help would be greatly appreciated. Thank you!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Jul 21, 2017 at 04:42 AM

    Hi,

    Mobilink(ver.17) supports MS SQL Server 2016.
    The following document will be updated soon.

    https://archive.sap.com/documents/docs/DOC-67711#_Microsoft_SQL_Server

    Thanks,
    Atsushi

    Add comment
    10|10000 characters needed characters exceeded